Source: libmarc-spec-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mirko Tietgen <mirko@abunchofthings.net>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libconst-fast-perl,
                     libmoo-perl,
                     libnamespace-clean-perl,
                     libtest-exception-perl,
                     libtest-pod-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmarc-spec-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmarc-spec-perl.git
Homepage: https://metacpan.org/release/MARC-Spec

Package: libmarc-spec-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libconst-fast-perl,
         libmoo-perl,
         libnamespace-clean-perl,
         perl
Description: MARCspec parser and builder
 MARC::Spec is a "MARCspec - A common MARC record path language"
 parser and validator. MARCspec facilitates the exchange of definitions
 for mapping MARC data to arbitrary formats.
